/********************************************************************************************
	Interfaz Empleo	y Turismo	2024-07-09
*********************************************************************************************/
#empleo .ocupacion .modal .tendencies {
	margin: 0 3vw;
}

#empleo .ocupacion .contenedor {
	 padding: 0 8px;
}

#empleo .ocupacion .row.contenedor > * {
	 padding: 0;
}

#empleo .ocupacion h4 { 
	margin: 0;
	text-align: left;
}
#empleo .ocupacion h4 {
	margin-bottom: 0.3vw;
}
#empleo .ocupacion .atur-genere h4 {
	display: none;
}
#empleo .ocupacion .paro-actual-grafica h4 span {
	display: block;
}
#empleo .ocupacion div,
#empleo .ocupacion p,
#empleo .ocupacion p span {
	background-repeat: no-repeat;
	background-size: auto 26px;
}
#empleo .ocupacion p,
#empleo .ocupacion p span {
	height: auto;
}

#empleo .ocupacion p {
	margin: 0;
}

#empleo .ocupacion p span {
	display: block;
}

#empleo .ocupacion p span span {
	display: inline-block;
}

#empleo .ocupacion .row.epa-trimestral .col-md-3 {
	width: 25%;
	padding-left: 2px;
	padding-right: 2px;
}
#empleo .ocupacion .row.epa-trimestral .col-md-3:first-child {
	padding-left: 0;
}
#empleo .ocupacion .row.epa-trimestral .col-md-3:last-child {
	padding-right: 0;
}
#empleo .ocupacion .row.paro-actual-grafica .col-md-5 {
	padding-right: 0;
	padding-left: 0;
}
#empleo .ocupacion .row.paro-actual-grafica .col-md-5 .row {
	margin: 0;
}

#empleo .ocupacion p span.periodo {
	font-size: 1rem;
	line-height: 1.5rem;
	margin-top: 5px;
}

#empleo .ocupacion p span.valor {
	color: #333;
	font-weight: 600;	
	font-size: 2.5rem;
	line-height: 4rem;
	height: auto;
}

#empleo .ocupacion .atur-actual #darrer-mes span.valor {
	font-size: 3.6rem;
	line-height: 8.5rem;
}
#empleo .ocupacion .row .epa-trimestral,
#empleo .ocupacion .row .atur-darrer-trimestre {
	padding: 0;
}

#empleo .ocupacion .row .epa-trimestral p,
#empleo .ocupacion .row .atur-darrer-trimestre p {
	float: left;
	margin: 0;
	display: block;
	height: 100%;
	padding: 0 5px;
}

#empleo .ocupacion .row .epa-trimestral p {
	width: calc(25% - 4px);
	width: 100%;
}

#empleo .ocupacion .row .atur-darrer-trimestre p {
	width: calc(33.333% - 4px);
}

	
#empleo .ocupacion .row .epa-trimestral p span.valor {
	padding-right: 18px;
	word-wrap: normal;
}
	
#empleo .ocupacion .row .epa-trimestral p span.valor:after {
	content: '%';
	display: inline;
	font-size: 90%;
}

#empleo .ocupacion .row .atur-darrer-trimestre p span.valor {
	padding-right: 26px;
	height: calc(100% - 20px);
}

/*	paro actual
*****************/
#empleo .ocupacion section.paro {
	height: auto;
}
#empleo .ocupacion .atur-actual {
	margin-top: 5px;
	overflow: visible;
}
#empleo .ocupacion .atur-actual h4 {
	height: 40px;
}

#empleo .ocupacion h4 {
	font-weight: 600;
	text-align: center;
}

#main-content.collapse:not(.show) #empleo .ocupacion #darrer-mes span.periodo {
	height: 0.6vw;
}
#main-content.collapse:not(.show) #empleo .ocupacion #darrer-mes span.valor {
	font-size: 1.9vw;
}
#empleo .ocupacion .atur-actual .col-md-6 {
	padding: 0;
	padding-right: 5px;
	height: 100%
}

#empleo .ocupacion .atur-actual .col-md-6:last-child {
	padding: 0;
	padding-left: 5px;
}
#empleo .ocupacion .atur-actual .col-md-6 p {
	margin: 0;
	width: 100%;
	height: 100%;
	overflow: visible;
}
#empleo .ocupacion .atur-actual .col-md-6:last-child p {
	height: calc(50% - 2px);
	height: auto;
}

#empleo .ocupacion .atur-actual #darrer-mes,
#empleo .ocupacion .atur-actual .segregat {
	display: block;
}

#empleo .ocupacion .atur-actual #darrer-mes {
	margin: 0;
	padding: 1.2vw 1vw;
	height: auto;
}

#empleo .ocupacion .atur-actual #darrer-mes .valor {
	
	min-height: 6rem;
}

/* segregat
**************/
#empleo .ocupacion .atur-actual .segregat p {
	padding: 3px 5px 3px 37px;
}
#empleo .ocupacion .atur-actual .segregat p .valor {
	font-size: 2.6rem;
	line-height: 3rem;
}

#empleo .ocupacion .atur-actual .segregat p#femeni {
	background-position: 5px 50%;
}

#empleo .ocupacion .atur-actual .segregat p#masculi {
	background-size: auto 23px;
	background-position: 7px 50%;
	margin-top: 5px;
}

#empleo .ocupacion .grafica {
	height: 100%;
	background: transparent;
	border-color: transparent;
	box-shadow: unset;
	height: 30vh;
}
#empleo .ocupacion .grafica .chart-container {
	height: 100%;
}
	
/* estilos sube y baja
**********************************/
#empleo .ocupacion .atur-actual #darrer-mes span.valor,
#empleo .ocupacion .atur-actual .segregat p span.valor,
#empleo .ocupacion .row .epa-trimestral p span.valor,
#empleo .ocupacion .row .atur-darrer-trimestre p span.valor {
	background-size: auto 26px;
	padding-right: 25px;
	padding-left: .5vw;
}

#empleo .ocupacion .info.modal p.tendencies span {
	width: 95%;
	background-repeat: no-repeat;
	background-position: 95% 50%;
	background-size: 26px auto;
	height: 50px;
	line-height: 50px;
	display: block;
	margin: 1% auto;
	border: 1px solid #ccc;
	padding: 0 5%;
	box-sizing: border-box;
	overflow: visible;
}

#empleo .ocupacion .atur-actual #darrer-mes.igual,
#empleo .ocupacion .atur-actual .segregat .igual,														 
#empleo .ocupacion .row .epa-trimestral p.igual,
#empleo .ocupacion .row .atur-darrer-trimestre p.igual {
	background-color: #fff;
	margin: 0 2px;
	border: 1px solid #dddddd;
}

#empleo .ocupacion .atur-actual #darrer-mes.igual .valor,
#empleo .ocupacion .atur-actual .segregat .igual .valor,														 
#empleo .ocupacion .row .epa-trimestral p.igual .valor,
#empleo .ocupacion .row .atur-darrer-trimestre p.igual .valor {
	color: #dddddd;
}

#empleo .ocupacion .atur-actual #darrer-mes.baixa,
#empleo .ocupacion .atur-actual .segregat .baixa,														 
#empleo .ocupacion .row .epa-trimestral p.baixa,
#empleo .ocupacion .row .atur-darrer-trimestre p.baixa {
	background-color: #e4efb4; /* verde claro */
	background-color: #fff;
	margin: 0 2px;
	border: 1px solid #6a994e;
}

#empleo .ocupacion .atur-actual #darrer-mes.baixa .valor,
#empleo .ocupacion .atur-actual .segregat .baixa .valor,														 
#empleo .ocupacion .row .epa-trimestral p.baixa .valor,
#empleo .ocupacion .row .atur-darrer-trimestre p.baixa .valor {
	color: #6a994e;
}

#empleo .ocupacion .atur-actual #darrer-mes.baixa,
#empleo .ocupacion .atur-actual .segregat .baixa,														 
#empleo .ocupacion .row .epa-trimestral p.baixa,
#empleo .ocupacion .row .atur-darrer-trimestre p.baixa {
	background-color: #e4efb4; /* verde claro */
	background-color: #fff;
	margin: 0 2px;
	border: 1px solid #6a994e;
}

#empleo .ocupacion .atur-actual #darrer-mes.baixa .valor,
#empleo .ocupacion .atur-actual .segregat .baixa .valor,														 
#empleo .ocupacion .row .epa-trimestral p.baixa .valor,
#empleo .ocupacion .row .atur-darrer-trimestre p.baixa .valor {
	color: #6a994e;
}

#empleo .ocupacion .atur-actual #darrer-mes.puja,
#empleo .ocupacion .atur-actual .segregat .puja,	
#empleo .ocupacion .row .epa-trimestral p.puja,
#empleo .ocupacion .row .atur-darrer-trimestre p.puja {
	background-color: #f4cbc9; /* rojo claro */
	background-color: transparent;
	background-color: #fff;
	border: 1px solid #e5383b;
	margin: 0 2px;
	overflow: visible;
}
#empleo .ocupacion .atur-actual #darrer-mes.puja .valor,
#empleo .ocupacion .atur-actual .segregat .puja .valor,	
#empleo .ocupacion .row .epa-trimestral p.puja .valor,
#empleo .ocupacion .row .atur-darrer-trimestre p.puja .valor {
	color: #e5383b;
	overflow: visible;
}
/* imagenes
*******************/
#empleo .ocupacion .atur-actual .segregat p#femeni {
	background-image: url(../../images/dones.svg);
}

#empleo .ocupacion .atur-actual .segregat p#masculi {
	background-image: url(../../images/homes.svg);
}

#empleo .ocupacion .atur-actual #darrer-mes span.valor,
#empleo .ocupacion .row .epa-trimestral p span.valor,
#empleo .ocupacion .row .atur-darrer-trimestre p span.valor,
#empleo .ocupacion .info.modal p.tendencies span {
	background-image: url(../../images/igual.svg);
}

#empleo .ocupacion .atur-actual #darrer-mes.baixa span.valor,
#empleo .ocupacion .atur-actual .segregat p.baixa span.valor,
#empleo .ocupacion .row .epa-trimestral p.baixa span.valor,
#empleo .ocupacion .row .atur-darrer-trimestre p.baixa span.valor,
#empleo .ocupacion .info.modal p.tendencies span.d {
	background-image: url(../../images/baixa.svg);
	background-image: url(../../images/baja.svg);
	background-size: 26px auto;
	background-position: right bottom;
	background-image: none;
}

#empleo .ocupacion .atur-actual #darrer-mes.baixa {
	background-image: url(../../images/baja.svg);
	background-size: 26px auto;
	background-position: 95% 0;
	height: 100%;
}

#empleo .ocupacion .row p.baixa,
#empleo .ocupacion .info.modal p.tendencies span.d {
	background-image: url(../../images/baja.svg);
	background-size: 26px auto;
	background-position: 95% 110%;
}

#empleo .ocupacion .atur-actual #darrer-mes.puja span.valor,
#empleo .ocupacion .atur-actual .segregat p.puja span.valor,
#empleo .ocupacion .row .epa-trimestral p.puja span.valor,
#empleo .ocupacion .row .atur-darrer-trimestre p.puja span.valor,
#empleo .ocupacion .info.modal p.tendencies span.n {
	background-image: url(../../images/puja.svg);
	background-image: url(../../images/sube.svg);
	background-size: 26px auto;
	background-position: right top;
	background-image: none;
}
#empleo .ocupacion .atur-actual #darrer-mes.puja,
#empleo .ocupacion .atur-actual .segregat p.puja .valor,
#empleo .ocupacion p.puja,
#empleo .ocupacion .info.modal p.tendencies span.n {
	background-image: url(../../images/sube.svg);
	background-size: 26px auto;
	background-position: 95% -10%;
}

#empleo .ocupacion .atur-actual #darrer-mes.puja,
#empleo .ocupacion .atur-actual .segregat p.puja {
	background-image: url(../../images/sube.svg);
	background-size: 26px auto;
	background-position: 95% 10px;
}
#empleo .ocupacion .atur-actual .segregat p.baixa .periodo,
#empleo .ocupacion .atur-actual .segregat p.puja .periodo {
	position: relative;
	top: 0;
	left: 0;
	width: 100%;
	height: 15px;
	z-index: 0;
	padding: 0!important;
	margin: 0;
	position: relative;
}
#empleo .ocupacion .atur-actual .segregat p.baixa span.valor,
#empleo .ocupacion .atur-actual .segregat p.puja span.valor {
	background-image: url(../../images/sube.svg);
	background-size: 26px auto;
	background-position: 100% -20%;
	width: 100%;
	height: auto;
	padding: 25px 30px 0 0;
	margin: -18px 0 0 0;
	height: auto;
}
#empleo .ocupacion .atur-actual .segregat p.baixa span.valor {
	background-image: url(../../images/baja.svg);
	background-position: 100% 105%;
}
#empleo .ocupacion section.distrito {
	display: none;
}

/* turismo
*************************************/
#empleo .turismo .nav-tabs {
	border: unset;
}
#empleo .turismo .contenedor,
#empleo .turismo .contenedor section {
	padding: 0;
}
#empleo .turismo .contenedor section {
	height: 50vh;
}

#empleo .turismo .contenedor section h3 {
	display: none;
}

#empleo .turismo .contenedor section div,
#empleo .turismo .contenedor .tab-pane,
#empleo .turismo .contenedor .tab-pane section div {
	height: 100%;
	width: 100%;
}

#empleo .turismo .contenedor .tab-pane {
	padding: 0;
}

#empleo .turismo .contenedor section {
	margin: 0;
}

#empleo .turismo .contenedor section div,
#empleo .turismo .contenedor .tab-pane section div {
	display: block;
}

#empleo .turismo .contenedor .tab-pane.active {
	opacity: 1;
}
/********************************************************************************************
	max 992px
*********************************************************************************************/
@media only screen and (max-width: 992px){
	#empleo .ocupacion .atur-actual .col-md-6 {
	 width: 50%;
	}
	#empleo .ocupacion .grafica {
		height: 30vh;
		padding: 4%;
	}
	
}
/********************************************************************************************
	+992px
*********************************************************************************************/
@media only screen and (min-width: 992px){
	@media only screen and (max-width: 1269px){
		#empleo .ocupacion,
		#empleo .turismo,
		#empleo .ocupacion .row.atur-actual .col-md-6 {
			width: 100%;
		}
		
		#empleo .ocupacion .paro-actual-grafica .col-md-5, 
		#empleo .ocupacion .paro-actual-grafica .col-md-5 .col-md-6 {
			padding: 0;
		}
		#empleo .ocupacion .paro-actual-grafica .col-md-5 .col-md-6,
		#empleo .ocupacion .row.atur-trimestre {
			margin-bottom: 8px;
		}
		#empleo .ocupacion .row.anual .grafica {
			height: 22vh;
		}
		#empleo .ocupacion .row.atur-genere .grafica {
			padding: 4vh 0;
		}
		#empleo .turismo .contenedor section {
		 height: 78vh;
		}
	}
	
	#empleo .ocupacion h4 { 
		--cdma-ocupacion-h4: 20px;
		height: var(--cdma-ocupacion-h4);
		line-height: var(--cdma-ocupacion-h4);
		
	}
}
/******************************************************************************************
	+1270px
*******************************************************************************************/
@media only screen and (min-width: 1270px) {
	#empleo .ocupacion {
		margin: 0;
		margin-bottom: 0.5rem;
	}
	
	#empleo .ocupacion h3,
	#empleo .ocupacion h4 {
		margin: 0 0 .5vh 0;
		padding: 0;
		--cdma-ocupacion-h4: 1.2rem;
		font-size: var(--cdma-ocupacion-h4);
	}
	#empleo .ocupacion .row.contenedor .col-md-6, 
	#empleo .ocupacion .row.paro-actual-grafica .col-md-5, 
	#empleo .ocupacion .row.paro-actual-grafica .col-md-7 {
		width: 100%;
	}
	#empleo .ocupacion .row.paro-actual-grafica .col-md-5 .col-md-6 {
		width: 50%;
	}

	#empleo .ocupacion .epa {
		padding-top: 0.5rem;
	}

	#empleo .ocupacion .row .epa-trimestral p span.valor {
		font-size: 1.6rem;
		line-height: 2.5rem;
	}
	#empleo .ocupacion .row .epa-trimestral p span.valor,
	#empleo .ocupacion .row .atur-darrer-trimestre p span.valor {
		padding-left: 0;
	}
	#empleo .ocupacion .atur-actual #darrer-mes {
		padding: 10px;
	}
	#empleo .ocupacion .atur-actual #darrer-mes span.valor {
		line-height: 6.3rem;
	}
	
	#empleo .ocupacion .atur-actual .segregat p.baixa span.valor,
	#empleo .ocupacion .atur-actual .segregat p.puja span.valor {
		height: auto;
	}

	#empleo .ocupacion .atur-actual .segregat p .valor {
		font-size: 1.9rem;
		line-height: 1.7rem;
	}
	#empleo .ocupacion .atur-actual {
		height: auto;
	}
	#empleo .ocupacion .atur-actual #darrer-mes {
		height: auto;
	}
	#empleo .ocupacion .atur-actual {
	 height: auto;
	}

	#empleo .ocupacion .atur-trimestre {
		margin-bottom: 8px;
	}
	#empleo .ocupacion .atur-genere {
		padding: 5px;
	}
	#empleo .ocupacion .atur-genere .grafica {
		height: 21.9vh;
	}
	#empleo .ocupacion .anual .grafica {
		height: 15vh;
	}
	#empleo .ocupacion .atur-actual .segregat p.baixa,
	#empleo .ocupacion .atur-actual .segregat p.puja {
		height: auto;
	}
	#empleo .ocupacion .atur-darrer-trimestre {
		padding: 0.2rem 0.5rem;
	}
	#empleo .ocupacion .anual {
		height: auto;
	}
	
	#empleo .turismo .contenedor section {
		height: 86.5vh;
	}
	
	
	@media only screen and (min-height: 800px) {
		#empleo .ocupacion .row .epa-trimestral p span.valor {
			font-size: 2.3rem;
			line-height: 3rem;
		}
		#empleo .ocupacion .atur-actual #darrer-mes span.valor {
			line-height: 7.5rem;
		}
		#empleo .ocupacion .atur-genere .grafica {
			height: 20vh;
		}
		#empleo .ocupacion .anual .grafica {
			height: 16vh;
		}
		#empleo .turismo .contenedor section {
			height: 88vh;
		}
	}
	
	@media only screen and (min-height: 850px) {
		#empleo .ocupacion h3,
		#empleo .ocupacion h4 {
			margin: 4px 0;
		}
		#empleo .ocupacion .atur-genere .grafica {
			height: 21vh;
		}
		#empleo .ocupacion .anual .grafica {
			height: 17vh;
		}
		#empleo .ocupacion .atur-actual .segregat span.valor {
			line-height: 2.6rem;
			font-size: 2.3rem;
		}
		#empleo .turismo .contenedor section,
		#main-content.collapse:not(.show) #empleo .turismo .contenedor section {
			height: 86vh;
		}
	}
	@media only screen and (min-height: 900px) {
		#empleo .ocupacion h3,
		#empleo .ocupacion h4 {
			margin: 5px 0 6px 0;
		}
		#empleo .atur-genere .grafica {
			height: 21vh;
		}
		#empleo .anual .grafica {
			height: 19vh;
		}
		#empleo .turismo .contenedor section,
		#main-content.collapse:not(.show) #empleo .turismo .contenedor section {
			height: 81.8vh;
		}

	}
	@media only screen and (min-height: 950px) {
		#empleo .ocupacion h3,
		#empleo .ocupacion h4 {
			margin: 8px 0;
		}
		#empleo .atur-genere  .grafica {
			height: 22vh;
		}
		#empleo .anual .grafica {
			height: 17.8vh;
		}
		#empleo .ocupacion .anual {
		    margin-bottom: 5px;
		}
		#empleo .turismo .contenedor section,
		#main-content.collapse:not(.show) #empleo .turismo .contenedor section {
			height: 82.6vh;
		}
		
	}
	@media only screen and (min-height: 1000px) {
		#empleo .ocupacion h3 {
			margin: 9px 0;
		}
		#empleo .atur-genere {
			height: 24.5vh;
		}
		#empleo .atur-genere,
		#empleo .ocupacion .grafica {
			padding: 10px 0;
			
		}
		#empleo .turismo .contenedor section,
		#main-content.collapse:not(.show) #empleo .turismo .contenedor section {
			height: 83.5vh;
		}
	}
	
	@media only screen and (min-height: 1050px) {
		#empleo .ocupacion h3,
		#empleo .ocupacion h4 {
			margin: 10px 0;
		}
		#empleo .ocupacion .atur-genere {
			height: 24.5vh;
		}
		#empleo .ocupacion .anual {
			height: 23vh;
		}
		#empleo .turismo .contenedor section,
		#main-content.collapse:not(.show) #empleo .turismo .contenedor section {
			height: 84.5vh;
		}
	}
}	
/**********************************************************************************************
	+1440px
***********************************************************************************************/
@media only screen and (min-width: 1440px) {	
	#empleo .ocupacion {
		width: 30%;
	}
	#empleo .turismo {
		width: 70%;
	}
	#main-content.collapse:not(.show) #empleo .ocupacion .atur-genere .grafica {
		height: 22.5vh;
	}
	#main-content.collapse.show #empleo .ocupacion .atur-genere .grafica {
		height: 22vh;
	}
	#empleo .ocupacion .row .epa-trimestral p span.valor,
	#empleo .ocupacion p span.valor {
	    font-size: 2rem;
	}	
	
	@media only screen and (min-height: 800px) {
		#main-content.collapse:not(.show) #empleo .turismo .contenedor section {
			height: 79.2vh;
		}
	}
	
	@media only screen and (min-height: 900px) {
		#empleo .turismo .contenedor section,
		#main-content.collapse:not(.show) #empleo .turismo .contenedor section {
			height: 77.3vh;
		}
	}
	
	@media only screen and (min-height: 950px) {
		#empleo .ocupacion h3,
		#empleo .ocupacion h4 {
			--cdma-ocupacion-h4: 1.3rem;
		}
		#empleo .turismo .contenedor section,
		#main-content.collapse:not(.show) #empleo .turismo .contenedor section {
			height: 82.8vh;
		}
	}
}

/**********************************************************************************************
	+1480px (1920px a 125%)
***********************************************************************************************/
@media only screen and (min-width: 1480px) and (max-width: 1550px) and (max-height: 870px) {
	
	@media only screen and (min-height: 700px) {
		#empleo .ocupacion h3, #empleo .ocupacion h4 {
		    font-size: 1.3rem;
			margin: 8px 0;
		}
		#main-content.collapse:not(.show) #empleo .ocupacion .atur-genere .grafica {
			height: 18.8vh;
		}
		#main-content.collapse.show #empleo .ocupacion .atur-genere .grafica {
			height: 22vh;
		}
		#empleo .ocupacion .anual .grafica {
			height: 14vh;
		}
		#empleo .ocupacion p span.valor {
			font-size: 2.5rem;
			line-height: 3rem;
		}
		#empleo .turismo .contenedor section {
			height: 87vh;
		}
		#main-content.collapse:not(.show) #empleo .turismo .contenedor section {
			height: 83.3vh;
		}
		@-moz-document url-prefix() { 
			#main-content.collapse:not(.show) #empleo .turismo .contenedor section {
				height: 82.8vh;
			}
		}
		@media only screen and (max-width: 1530px) {
			#main-content.collapse:not(.show) #empleo .turismo .contenedor section {
				height: 82.5vh;
			}
		}
	}
	
	@media only screen and (min-height: 730px) {
		#empleo .turismo .contenedor section {
			height: 84.4vh;
		}
		#empleo .turismo .contenedor section {
			height: 85vh;
		}
		#main-content.collapse:not(.show) #empleo .turismo .contenedor section {
			height: 80.8vh;
		}
	}
	
	@media only screen and (min-height: 850px) {
		#empleo .ocupacion h3, #empleo .ocupacion h4 {
		    font-size: 1.3rem;
			margin: 8px 0;
		}
		#empleo .ocupacion .row.contenedor:first-child {
			padding-top: 1vh;
			padding-bottom: 1vh;
		}		
		#empleo .ocupacion .row.epa-trimestral,
		#empleo .ocupacion .row.atur-actual,
		#empleo .ocupacion .row.atur-trimestre {
			padding: 1vh 0;
		}
		#main-content.collapse.show #empleo .ocupacion p .valor {
			font-size: 1.8rem;
		}
		#main-content.collapse.show #empleo .ocupacion .atur-actual  p .valor {
			font-size: 3.2rem;
		}
		#main-content.collapse.show #empleo .ocupacion .atur-actual .segregat p .valor {
			font-size: 2.2rem;
			line-height: 2.6rem;
		}
		#main-content.collapse:not(.show) #empleo .ocupacion .atur-actual .segregat p .valor {
			font-size: 2rem;
			line-height: 2.35rem;
		}
		#empleo .ocupacion .atur-genere .grafica {
			height: 18.1vh;
		}
		#main-content.collapse:not(.show) #empleo .ocupacion .atur-genere .grafica {
			height: 17.8vh;
		}
		#main-content.collapse.show #empleo .ocupacion .atur-genere .grafica {
			height: 18.2vh;
		}
		#main-content.collapse.show #empleo .ocupacion .anual .grafica {
		    height: 13vh;
		}
		#main-content.collapse:not(.show) #empleo .ocupacion .anual .grafica {
		    height: 14vh;
		}
		#empleo .turismo .contenedor section {
		    height: 80.9vh;
		}
		#main-content.collapse:not(.show) #empleo .turismo .contenedor section {
		    height: 81vh;
		}
		#main-content.collapse.show #empleo .turismo .contenedor section {
		    height: 81vh;
		}
	}
}

/********************************************************************************************
	+1600px
*********************************************************************************************/
@media only screen and (min-width: 1600px) {
	#empleo .ocupacion h3,#empleo .ocupacion h4 {
		--cdma-ocupacion-h4: 1.3rem;
	}
	/* menu desplegado */
	#main-content.collapse:not(.show) #empleo .ocupacion {
		width: 30%;
	}
	#main-content.collapse:not(.show) #empleo .turismo {
		width: 70%;
	}
	#main-content.collapse:not(.show) #empleo .ocupacion .row .epa-trimestral p span.valor {
		font-size: 2rem;
	}
	#main-content.collapse:not(.show) #empleo .ocupacion .row .atur-darrer-trimestre p span.valor {
		font-size: 2.2rem;
	}
	/* menu colapsado */
	#main-content.collapse.show #empleo .ocupacion {
		width: 28%;
	}
	#main-content.collapse.show #empleo .ocupacion h4 {
		margin: 7px 0;
	}
	#main-content.collapse.show #empleo .ocupacion p span.valor {
	    font-size: 2.5rem;
	}
	#main-content.collapse.show #empleo .ocupacion .row .epa-trimestral p span.valor {
		font-size: 2rem;
	}

	#main-content.collapse.show #empleo .turismo {
		width: 70%;
	}
}

/********************************************************************************************
	+1920px (1870px)
*********************************************************************************************/
@media only screen and (min-width: 1870px){	
	#empleo .ocupacion .row.contenedor .epa {
		padding-top: 0.5vh;
		padding-bottom: 0.5vh;
	}
	/* menu desplegado */
	#main-content.collapse:not(.show) #empleo .ocupacion {
		width: 25%;
	}
	#main-content.collapse:not(.show) #empleo .turismo {
		width: 75%;
	}
	/* menu colapsado */
	#main-content.collapse.show #empleo .ocupacion {
		width: 22%;
	}

	#main-content.collapse.show #empleo .turismo {
		width: 78%;
	}
	#empleo .ocupacion h3,
	#empleo .ocupacion h4 {
		--cdma-ocupacion-h4: 1.4rem;
		margin: 8px 0;
	}
	
	@media only screen and (min-height: 900px) {
		#empleo .ocupacion h3,
		#empleo .ocupacion h4 {
			--cdma-ocupacion-h4: 1.3rem;
			margin: 6px 0;
		}
		#main-content.collapse:not(.show) #empleo .ocupacion .atur-genere .grafica {
			height: 20.5vh;
		}
		#main-content.collapse.show #empleo .ocupacion .atur-genere .grafica {
			height: 22vh;
		}
		#empleo .ocupacion .anual .grafica {
			height: 17.8vh;
		}
		#empleo .ocupacion .anual {
			margin-bottom: 7px;
		}
		#empleo .turismo .contenedor section,
		#main-content.collapse:not(.show) #empleo .turismo .contenedor section {
			height: 82.8vh;
		}
		
		@-moz-document url-prefix() { 
			#empleo .turismo .contenedor section,
			#main-content.collapse:not(.show) #empleo .turismo .contenedor section {
				height: 83.5vh;
			}
		}
	}
		
	@media only screen and (max-width: 1900px) and (min-height: 900px) {
		#empleo .ocupacion h3 {
			margin: 8px 0;
		}
		#empleo .ocupacion .anual {
			margin-bottom: 6px;
		}
	}
	
	@media only screen and (min-height: 950px) {
		#empleo .ocupacion h3,
		#empleo .ocupacion h4 {
			margin: 9px 0;
			--cdma-ocupacion-h4: 1.4rem;
		}
		#empleo .turismo .contenedor section,
		#main-content.collapse:not(.show) #empleo .turismo .contenedor section {
			height: 82.8vh;
		}
	}
	@media only screen and (min-height: 1000px) {
		#empleo .ocupacion h3 {
			margin: 12px 0;
		}
		#empleo .ocupacion h4 {
			margin: 11px 0;
		}
		#empleo .turismo .contenedor section,
		#main-content.collapse:not(.show) #empleo .turismo .contenedor section {
				height: 83.4vh;
		}
	}
	@media only screen and (min-height: 1050px) {
		#empleo .turismo .contenedor section,
		#main-content.collapse:not(.show) #empleo .turismo .contenedor section {
			height: 84.5vh;
		}
	}
}